{% extends 'basetujuh.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

<!-- 
script block: extra styling/scripts 
1. personal styling
2. fontawesome link
-->

{% block script %}
<link rel="stylesheet" href="{% static 'tujuh_css/styletujuh.css' %}">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
{% endblock script %}

<!-- 
content block: all content
<body> block already @ base  
-->
{% block content %}
<div class="maintitle">
  about aaya.
</div>
<!-- start accordion -->
<div class="accordion">
  
  <!-- start box one -->
  <div class="individual-box">
    <div class="box-header">
      <div class="box-title">activities</div>
      <div class="arrows">
        <div class="go-up"><span class="fa fa-arrow-up"></span></div>
        <div class="go-down"><span class="fa fa-arrow-down"></span></div>
      </div>
    </div>
    <div class="box-content">
      <p>
        <ul>
          <li>kuliah</li>
          <li>nugas</li>
          <li>rapat</li>
          <li>tidur</li>
        </ul>
      </p>
    </div>
  </div>
  
  <!-- start box two -->
  <div class="individual-box">
    <div class="box-header">
      <div class="box-title">experience</div>
      <div class="arrows">
        <div class="go-up"><span class="fa fa-arrow-up"></span></div>
        <div class="go-down"><span class="fa fa-arrow-down"></span></div>
      </div>
    </div>
    <div class="box-content">
      <p>
        <p>
          <ul>
            <li><b>Staff of Human Resource Development Beureau</b><br>
              Biro PSDM BEM Fasilkom UI 2020</li>
            <li><b>VPIC of Creative Team</b><br>
              Open House Fasilkom UI 2020</li>
            <li><b>Staff of Event Division</b><br> PERAK 2020</li>
            <li><b>Staff of Visual Design Team</b><br>
              COMPFEST 2020</li>
          </ul>
        </p>
      </p>
    </div>
  </div>

  <!-- start box three -->
  <div class="individual-box">
    <div class="box-header">
      <div class="box-title">achievements</div>
      <div class="arrows">
        <div class="go-up"><span class="fa fa-arrow-up"></span></div>
        <div class="go-down"><span class="fa fa-arrow-down"></span></div>
      </div>
    </div>
    <div class="box-content">
      <p>
        hehe kayaknya belum ada yang worth mentioning
      </p>
    </div>
  </div>

  <!-- start box four -->
  <div class="individual-box">
    <div class="box-header">
      <div class="box-title">favorites</div>
      <div class="arrows">
        <div class="go-up"><span class="fa fa-arrow-up"></span></div>
        <div class="go-down"><span class="fa fa-arrow-down"></span></div>
      </div>
    </div>
    <div class="box-content">
      <p>
        <b>Movies</b>
        <ul>
          <li>Arrival (2016) dir. Denis Villeneuve</li>
          <li>Spotlight (2015) dir. Tom McCarthy</li>
          <li>Little Women (2020) dir. Greta Gerwig</li>
          <li>13th (2015) dir. Ava DuVernay</li>
        </ul>
      </p>

      <p>
        <b>Series</b>
        <ul>
          <li>The Society </li>
          <li>The Good Place</li>
          <li>Marvel's Agents of SHIELD</li>
          <li>Big Little Lies</li>
        </ul>
      </p>
    </div>
  </div>

</div>
<!-- end accordion -->


<!-- jquery script -->
<script src="{% static 'tujuh_js/jquery-3.5.1.min.js' %}"></script>
<script src="{% static 'tujuh_js/accordion.js' %}"></script>
{% endblock content %}